input[type="text"],
input[type="password"],
textarea,
select {
	border:1px solid #d6d9c1;
	background-color:#fff;
	color:#232323;
	padding:8px;
	width:400px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
}

select {
	width: 453px;
}

input[type="text"]:focus,
input[type="password"]:focus,
textarea:focus{
	color:#000;
	border-color:#83735f;
}

fieldset {
	padding:10px 20px 10px;
	margin-bottom:10px;
	background-color:#e9ebdc;
	border:1px solid #d6d9c1;
}
fieldset legend {
	padding:5px 10px;
	margin-left:-5px;
	background-color:#d6d9c1;
	border:1px solid #d6d9c1;
	color:#000;
	font-family:'Vollkorn', Georgia, "Times New Roman", Times, serif;
	font-size:1.5em;
	font-weight:normal;
}

fieldset p{
	margin:0.6em 0 0.9em;
	clear:both;
	float:left;
	width:550px;
}
.field-wrap{
	display:block;
	float:right;
	padding:3px;
	background-color:#b8aa8d;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}
fieldset .field-wrap{
	width:454px;
}
fieldset span { float:left; width: 130px; padding-top:10px; }

fieldset span.errorwrap{
	clear:both;
	padding:0 0 0 130px;
	display:block;
	width:auto;
	color:#d23d43;
	font-weight: bold;
}
fieldset span.errorwrap span{
	float:none;
	width:auto;
	padding-top:0;
}

fieldset .top {
	margin:1.4em 0 0.9em 0;
}
fieldset input:focus, fieldset textarea:focus{
}

#addB { margin-top: 20px; }
.submitB { text-align: right; }

.hide { display: none; }
.show { display: block; }

#q-contact{
	margin:0 0 20px;
}
#q-contact h2{
	display:block;
	padding:7px 20px;
	margin:0;
	background:url(../images/q-contact-header.png) center top no-repeat;
	border-bottom:1px solid #8f7e60;
	font-size:1.5em;
}
#q-contact .inner{
	padding:10px 20px;
	background:#a69778 url(../images/q-contact-bg.gif) center bottom no-repeat;
}
#q-contact-form p{
	margin:5px 0;
}
#q-contact-form label{
	position:absolute;
	top:11px;
	left:13px;
	color:#232323;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:1.17em;
	font-style:italic;
	cursor:text;
}
#q-contact-form .field-wrap{
	position:relative;
	float:none;
}
#q-contact-form input[type="text"],
#q-contact-form input[type="password"],
#q-contact-form textarea{
	width:236px;
}
#q-contact-form p span{
	font-size:12px;
	color:#fff;
}
